/* Child Theme - Custom CSS File for Buyers to Modify */
@import url(http://fonts.googleapis.com/css?family=Khula:400,600,700,300);

/* Fonts*/
h1,
h2,
h3, 
h4,
h5,
p,
a,
body,
.main-menu ul li a,
.property-item h4, 
.property-item h4 a,
.page-head h1.page-title,
.property-item .property-meta,
#footer .widget .title{
	font-family: 'Khula', sans-serif;
}

body{
   	font-size: 15px;
}

.property-item p,
.listing-layout p{
	font-size: 14px;
}

.n83b-header-top{
	background-color: #1C1F20;
}

#header-top{
	margin-bottom: 0px;
}

.main-menu{
	margin-top: 0px;
}

.main-menu ul li a{
	padding: 6px 17px;
	font-size: 13px;
}

.main-menu ul li ul{
	top: 40px;
}

.tag-line{
	display: none;
}

.header-wrapper{
	border-bottom: 8px #EE561A solid;
}

.contact-number .fa-phone{
	padding: 6px 15px 7px 16px;
	font-size: 19px;
}

.listing-layout .property-item .price{
	padding: 8px 20px 5px 13px;
}

.page-head h1.page-title span{
	padding: 7px 38px 3px 18px;
}

.lisitng-grid-layout .title-heading{
	min-height: 48px;
	top: -49px;
}

#overview .property-item .price span{
	background-color: #EA5F2B;
	padding: 13px 10px 7px 14px;
}

#overview .property-item .price .status-label{
	background: none #292d2d no-repeat right 0;
}

#overview .property-item .price {
  font-family: "Khula", Helvetica, Arial, sans-serif;
}

.property-grid .property-item span,
ul.featured-properties li .price{
	color: #EA5F2B;
}

.post-meta{
	border-bottom: 5px solid transparent;
}

.property-grid .property-item {
	background-color: #f5f5f5;
        border: 1px solid #dedede;
}


/* ================================== Footer*/

#footer-wrapper{
	background-color: #1C1F20;
	border-top: 8px #EE561A solid;
	padding-top: 45px;
}

#footer .widget .title{
	color: #fff!important;
	font-size: 18px;
}

#footer .widget{
	font-size: 12px;
}

.footer-color{
	color: #f36d21;
}


/* ================================== Media Queries*/

@media screen and (max-width: 979px) and (min-width: 220px) {
	.contact-number{
		color: #262A2B;
	}

	i.fa.fa-phone{
		display: none;
	}

	.property-grid .property-item {
	  margin-left: 18px;
	}
}

@media (min-width: 980px) {

	#logo{
		padding-bottom: 45px;
	}

	.contact-number {
		font-size: 19px;
		line-height: 27px;
		margin: 0 0 0;
		min-height: 32px;
	}

	.property-item .detail{
		/*margin-top: 145px;*/
	}

}

@media (min-width: 1200px) {
  	#logo{
		padding-bottom: 9px;
	}

	.property-items .narrative{
		padding: 42px 170px;
	}

	.property-item .detail{
		/*margin-top: 180px;*/
	}
	
	.property-grid .property-item {
		margin-left: 38px;
	}

}